Redmine - Feature #4349
Choose startpage in My account
2009-12-06 22:46 - Jaco Vermeulen

Status: New Start date: 2009-12-06
Priority: Low Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour
Target version:

Resolution:

Description

It would be nice if the starting page can be selected, a user could set his homepage to http://www.redmine.org/projects/redmine/issues
, http://www.redmine.org/ would then lead him to this page.

Related issues:
Related to Redmine - Feature # 1233: change default homepage to My page New 2008-05-13

History

#1 - 2009-12-07 02:27 - Robert Chady

This functionality was only partly available in a plugin named redmine_user_homepages. | see that Eric has redone this as a new plugin now named
Homepage -- http:/github.com/edavis10/redmine_homepage. This is another example of something | believe should be left as a plugin rather than be

added to the core.

#2 - 2009-12-07 20:50 - Jean-Philippe Lang

- Category set to Accounts / authentication

#3 - 2009-12-09 04:09 - Eric Davis

redmine_homepage was created before redmine_user_homepage. But neither of them allow a user to configure their homepage.

#4 - 2014-10-09 17:27 - Filou Centrinov
- Related to Feature #1233: change default homepage to My page added
